filename = 'zfastnoise-1.0.40+26.2.jar'
name = 'Fast Noise'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'zfastnoise-1.0.40+26.2.jar'

[download]
hash = '60bf5155fd650c6c01381703a3501f27a2ecb8b0'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8639892
project-id = 1460602